.nice-dates-popover {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.12);
    margin: 0;
    margin-right: 30px;
    max-width: 300px;
    position:absolute; 
    transform-origin: top;
    transform: perspective(1000px);
    transition-property: transform, opacity;
    transition-duration: 400ms;
    transition-timing-function: cubic-bezier(0.4, 0.2, 0, 1.1);
    width: 100%;
    will-change: transform, opacity;
    z-index: 9;
}

.nice-dates-navigation {
    align-items: center;
    color: #333;
    display: flex;
    justify-content: space-between;
    position: relative;
    text-align: center;
    text-transform: capitalize;
}